<?php
function create_career_post_type()
{
    register_post_type('career',
        array(
            'labels' => array(
                'name' => __('Circular'),
                'singular_name' => __('career')
            ),
            'public' => true,
            'has_archive' => true,
            'rewrite' => array('slug' => 'career'),
            'supports' => array('title')
        )
    );

}

add_action('init', 'create_career_post_type');
